import 'package:doctor_app_flutter/config/size_config.dart';
import 'package:doctor_app_flutter/widgets/shared/app_texts_widget.dart';
import 'package:flutter/material.dart';

class StepDetailsWidget extends StatelessWidget {
  final String stepLabel;
  final double marginLeft;

  const StepDetailsWidget({
    Key? key,
    this.stepLabel = '',
    this.marginLeft = 0,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return AppText(stepLabel,
        fontWeight: FontWeight.bold,
        marginLeft: marginLeft,
        fontSize: SizeConfig.getTextMultiplierBasedOnWidth() * 3.5 //12,
        );
  }
}
